/*
=============================================================
File 'engine.css' - VID Company
=============================================================
*/

/* ==================== Вывод архива */

.archives {
	margin-top: 6px;
	margin-bottom: 10px;
}
.archives a {
	color: #43637e;
}

/* ==================== Цитата и скрытый текст */

.title_quote {
	color: #636363;
	background-color: #f2f2f2;
	border: 1px dotted #bebebe; 
	border-bottom: 0;
	font-weight: bold;
	padding: 5px;
}

.quote {
	color: #8e969e;
	font-style: italic;
	padding: 6px;
	margin: 5px;
	padding-left: 16px;
	margin-left: 10px;
	border-left: 2px solid #dadada;
}

/* ==================== Tэг CODE */

.scriptcode {
	color: #757575;
	background-color: #f2f2f2; 
	border: 1px dotted #bebebe;
	text-align: left;
	padding: 5px;
}

/* ==================== Календарь */
.weekday-active-v {
	color: #ff7200;
}
.day-active-v {
	color: #ff7200; 
	font-weight: bold;
}
.calendar {
	color: #555555;
	font-family: verdana;
	font-size: 11px
}
.calendar td, th {
	 font-family: verdana;
	 text-decoration: none;
/* - */
	 padding-left: 8px;
 	 padding-right: 8px;
	 padding-top: 4px;
	 padding-bottom: 3px;
/* - */
}
.weekday {
	color: #9a3722;
	font-family: verdana;
}
.weekday-active {
	color: #804040;
	font-family: verdana;
}
.day-active {
	color: #9a3722;
	font-family: verdana;
}
.day-active a, .weekday-active a, .day-active-v a, .weekday-active-v a {
	text-decoration: none;
}
.monthlink {
	text-decoration: none;
}
.day-current {
	background:#CCC; 
	border:1px solid #E6E6E6;
}

/* ==================== Рейтинг статьи */
.rating {
	color: #666666;
	font-family: Tahoma, helvetica, sans-serif;
	font-size: 0px; 
	width: 85px; height: 16px;}

.userinfo .rating {float: left !important;}

.unit-rating {
	list-style: none;
	margin: 0; padding: 0;
	width: 85px; height: 16px;
	position: relative;
	background: url("../dleimages/rating.png") repeat-x left top;}

.unit-rating li {
	text-indent: -90000px;
	padding: 0; margin: 0;
	float: left;}

.unit-rating li a {
	display: block;
	width: 17px; height: 16px;
	text-decoration: none;
	text-indent: -9000px;
	z-index: 17;
	position: absolute;
	padding: 0px;}

.unit-rating li a:hover {
	background: url("../dleimages/rating.png") left -17px;
	z-index: 2;
	left: 0px;}

.unit-rating a.r1-unit {left: 0px;}
.unit-rating a.r1-unit:hover {width:17px;}
.unit-rating a.r2-unit {left:17px;}
.unit-rating a.r2-unit:hover {width: 34px;}
.unit-rating a.r3-unit {left: 34px;}
.unit-rating a.r3-unit:hover {width: 51px;}
.unit-rating a.r4-unit {left: 51px;}	
.unit-rating a.r4-unit:hover {width: 68px;}
.unit-rating a.r5-unit {left: 68px;}
.unit-rating a.r5-unit:hover {width: 85px;}
.unit-rating li.current-rating {
	background: url("../dleimages/rating.png") left -34px;
	position: absolute;
	height: 16px;
	display: block;
	text-indent: -9000px;
	z-index: 1;
}


/*=====Лучшие пользователи*/
.userstop { }
.userstop td, .pm td.pm_list, .pm td.pm_head { border: 1px solid #eee; padding: 4px; }
.userstop thead td, .pm td.pm_head { background-color: #f5f5f5; height: 25px; font-weight: bold; }


/* ==================== BB коды */
 
.bbcodes, .bbcodes-light {
	background: #f2f2f2 url("../images/bbcodes.png") repeat-x left top;
	border: 1px solid #dbdbdb;
	color: #ed5b22;
	padding: 2px 5px;
	font-weight: bold;
	cursor: pointer;
	-moz-border-radius-topright:3px;
	-moz-border-radius-topleft:3px;
	-moz-border-radius-bottomright:3px;
	-moz-border-radius-bottomleft:3px;
	margin: 10px 0;
}

.bbcodes:hover, .bbcodes-light:hover { background: #fff none; }

/* класс bbcodes_poll используем в poll.tpl, vote.tpl, addnews.tpl */
.editor_button {
	float: left;
	cursor: pointer;
	padding-left: 2px;
	padding-right: 2px;
}
.editor_buttoncl {
	float: left;
	cursor: pointer;
	padding-left: 1px;
	padding-right: 1px;
	border-left: 1px solid #bbbbbb;
	border-right: 1px solid #bbbbbb;
}
.editbclose {
	float: right;
	cursor: pointer;
}
.editor_button select {
	font-family: tahoma;
	font-size: 11px;
}

.editor_button img { margin: 0; padding: 0; }
.editbclose img { margin: 0; padding: 0; }
.editor_button_brk img { margin: 0; padding: 0; }

/* ==================== Дополнительные поля новостей */
.xfields textarea, .xfields input, .xfields select,
.xprofile textarea, .xprofile input {
	color: #394453;
	background: #fbfbfb url("../images/fields.gif") repeat-x left top;
	border: 1px solid #bcbcbc;
}

.xfields textarea {width: 400px; height: 86px; }
.xfields input { width: 250px; height: 14px; }
.xfields select { }

.xfields_table td { vertical-align: top; }

/* ==================== Дополнительные поля профиля пользователей */

.xprofile textarea { width: 316px; height: 86px; }
.xprofile input { width: 250px; height: 14px; }

/* ==================== Персональные сообщения */ 

.pm_head {font-weight: bold;}

/* ==================== Выпадающее меню */

#dropmenudiv {
	border: 1px solid #ffffff;
	border-bottom-width: 0;
	font: normal 10px Verdana;
	background-color: #958a83;
	line-height: 20px;
	margin: 2px;
	opacity: 0.95;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95) progid:DXImageTransform.Microsoft.Shadow(color=#cacaca, direction=135, strength=3)";
	filter: alpha(opacity=95, enabled=1) progid:DXImageTransform.Microsoft.Shadow(color=#cacaca, direction=135, strength=3);
}
#dropmenudiv a {
	display: block;
	text-indent: 3px;
	text-decoration:none;
	color: #ffffff;
	background-color: #bcbcbc;
	border: 1px solid #ffffff;
	padding: 1px 0;
	margin: 1px;
	font-weight: bold;
}

#dropmenudiv a:hover { 
	background-color: #958a83;
	color: #ffffff;
}

/* ==================== Опрос пользователей */
.vote { }

/* ==================== Уведомление о получении новых PM */

#newpm {
	position: absolute;
	width: 400px;
	padding: 4px;
	background-color: #fdfdfd;
	border: 1px solid #bbbbbb;
	line-height: 135%;
}
#newpmheader {
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	height: 20px;
	color: #fff;
	font-weight: bold;
	background-color: #ef6626;
	cursor: move;
}
#newpmheader a { color: #fff; }

/* ==================== Ссылка на скачивание прикрепленного файла */

.attachment { color: #808080; }

/* ==================== Поиск по сайту и результаты поиска */

.search {
	color: #757575;
	text-decoration: none;
}

.sresult  {
	text-align: justify;
	font-weight: normal;
	line-height: 16px;
	font-size: 12px;
	color: #757575;
}


/* ==================== Рамка расширенной формы поиска по сайту */

fieldset {
		border: 1px solid #e0e0e0;
		padding: 5px;
		text-align: left;
		font-size: 11px;		/* ! */
		font-family: tahoma;	/* ! */
}

/* ==================== показ оригинальной картинки загруженной на сайт из уменьшенной копии */
.highslide-wrapper, .highslide-outline {
	background: #FFFFFF;
}
.highslide-image {
	border: 2px solid #FFFFFF;
}
.highslide-active-anchor {
   visibility: hidden;
}  
.highslide-active-anchor img {
	visibility: hidden;
}
.highslide-dimming {
	background: black;
}
.highslide-html {
	background-color: white;
}
.highslide-html-content {
	display: none;
}
.highslide-loading {
    display: block;
	color: #ffffff;
	font-size: 9px;
	font-weight: bold;
    text-decoration: none;
	padding: 3px;
	border: 1px solid #ffffff;
    background-color: #000000;
}
a.highslide-full-expand {
	background: url(../dleimages/fullexpand.gif) no-repeat;
	display: block;
	margin: 0 10px 10px 0;
	width: 34px;
	height: 34px;
}
.highslide-footer {
	height: 11px;
}
.highslide-footer .highslide-resize {
	float: right;
	height: 12px;
	width: 11px;
	background: url(../dleimages/resize.gif);
}
.highslide-resize {
    cursor: nw-resize;
}
.highslide-display-block {
    display: block;
}
.highslide-display-none {
    display: none;
}
.highslide-caption {
	display: none;
	padding: 5px;
	background: white;
}

.highslide-controls {
    width: 195px;
    height: 40px;
    background: url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif) 0 -90px no-repeat;
    margin-right: 15px;
    margin-bottom: 10px;
    margin-top: 10px;
}
.highslide-controls ul {
	position: relative;
	left: 15px;
    height: 40px;
    list-style: none;
    margin: 0;
    padding: 0;
    background: url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif) right -90px no-repeat;
}
.highslide-controls li {
    float: left;
    padding: 5px 0;
}
.highslide-controls a {
    background: url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif);
    display: block;
    float: left;
    height: 30px;
    width: 30px;
    outline: none;
}
.highslide-controls a.disabled {
    cursor: default;
}
.highslide-controls a span {
    /* hide the text for these graphic buttons */
    display: none;
}
 
/* The CSS sprites for the controlbar */
.highslide-controls .highslide-previous a {
    background-position: 0 0;
}
.highslide-controls .highslide-previous a:hover {
    background-position: 0 -30px;
}
.highslide-controls .highslide-previous a.disabled {
    background-position: 0 -60px !important;
}
.highslide-controls .highslide-play a {
    background-position: -30px 0;
}
.highslide-controls .highslide-play a:hover {
    background-position: -30px -30px;
}
.highslide-controls .highslide-play a.disabled {
	background-position: -30px -60px !important;
}
.highslide-controls .highslide-pause a {
    background-position: -60px 0;
}
.highslide-controls .highslide-pause a:hover {
    background-position: -60px -30px;
}
.highslide-controls .highslide-next a {
    background-position: -90px 0;
}
.highslide-controls .highslide-next a:hover {
    background-position: -90px -30px;
}
.highslide-controls .highslide-next a.disabled {
    background-position: -90px -60px !important;
}
.highslide-controls .highslide-move a {
    background-position: -120px 0;
}
.highslide-controls .highslide-move a:hover {
    background-position: -120px -30px;
}
.highslide-controls .highslide-full-expand a {
    background-position: -150px 0;
}
.highslide-controls .highslide-full-expand a:hover {
    background-position: -150px -30px;
}
.highslide-controls .highslide-full-expand a.disabled {
    background-position: -150px -60px !important;
}
.highslide-controls .highslide-close a {
    background-position: -180px 0;
}
.highslide-controls .highslide-close a:hover {
    background-position: -180px -30px;
}

/* ==================== Облако тегов */
.clouds_xsmall {
	font-size: x-small;
}
.clouds_small {
	font-size: small;
}
.clouds_medium {
	font-size: medium;
}
.clouds_large {
	font-size: large;
}
.clouds_xlarge {
	font-size: x-large;
}

/* ==================== Тег SPOILER */
.title_spoiler {
	color: #636363;
	background-color: #f2f2f2;
	border: 1px dotted #bebebe; 
	font-weight: bold;
	padding: 5px;
}

.text_spoiler {
	color: #757575;
	background-color: #f2f2f2;
	border: 1px dotted #bebebe;
	border-top: 0;
	text-align: justify;
	padding: 5px;
}